Subject: Trainer Candidate - Abdul Qadir
From: Abdul Qadir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 01:52:22 -0400

| | Tech Support Test

Name | Abdul Qadir
E-mail | [email-masked]
Phone Number | (+91) 8273740385
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon sec 18

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ocrolus East privet Ltd | Quality analyst | 1 month notice | 28000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in Quality? | I have 1.6 year of experience as a quality analyst there i was responsible for process quality which was based on internal audit and client escalations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my 1.6 years of experience. One of our client was not satisfied with the quality. We were not able to improve due to multi language task were there and was difficult to translate every single detail of the document. After that we decide a dedicated team will work on that client only and we work on that team after couple of month the team were habitual to other language doc and we improved easily.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we are not getting escalations from client side that means we are delivering the good service but when client shares positive rating that means we are delivering great service.
What according to you makes you a good candidate for this position? | I always want to know the root cause of the problem. And that should be the main focus of the quality analyst.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |